:host {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 100vh;
}

form {
  margin-top: 140px;
  width: 270px;

  @media screen and (min-width: 400px) {
    width: 290px;
  }
}

app-simple-loader {
  margin-left: var(--spacing-medium);
}

.reset-password-section {
  margin-top: var(--spacing-bigger);
  font-family: var(--secondary-font);
  font-size: var(--secondary-font-size-small);

  .reset-password-info {
    margin-top: var(--spacing-small);
    font-size: var(--secondary-font-size-very-small);
  }
}
